### Method

# WebKit2WebExtension DOMDocument exec_command

#### Declaration [src]

    gboolean
    webkit_dom_document_exec_command (
      WebKitDOMDocument* self,
      const gchar* command,
      gboolean userInterface,
      const gchar* value
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`command` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`userInterface` | `gboolean`
| A #gboolean.
`value` | `const gchar*`
| A #gchar.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| A #gboolean.